Imports System
Imports System.Linq
Imports System.Collections.Generic
Imports System.Configuration
Imports System.Data
Imports System.Windows

Namespace ScanToolUI
   ''' <summary>
   ''' Interaction logic for App.xaml
   ''' </summary>
   Public Partial Class App : Inherits Application
   End Class
End Namespace
